<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/exercise.css">
    <title>Exercise HTML/CSS Selector</title>
</head>
<body>
    
    <section id="first">
        <h1>First Section</h1>
        <p>some text <span class="highlight">and important text</span></p>

        <p class="highlight">another paragraph <span class="highlight">with more important text</span>
        </p>

        <article>
            <h2>Titre de l'article</h2>
            <p>ceci est le paragraphe de l'article</p>
        </article>
    </section>

    
</body>
</html>